@charset "utf-8";

/*
 *  font-size:    83% = 10px
 *  font-size:   100% = 12px
 *  font-size:   117% = 14px
 *  font-size:   133% = 16px
 *  font-size:   150% = 18px
 *  font-size:   166% = 20px
---------------------------------------------------------- */

/*  Common Elements (tag) 
---------------------------------------------------------- */

html {
  overflow-y: scroll;
  background: #dcd6d6;
}

body {
  min-width: 990px;
  background: #fff;
  color: #333;
  font-size: 75%; /* 12px */
  font-family: 'ＭＳ Ｐゴシック', sans-serif;
  line-height: 1.6;
  text-align: center;
}

body#popup {
  min-width: 0;
  background: #dcd6d6;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: bold;
}

a:link,
a:visited {
  color: #4e3430;
}

a:active,
a:hover {
  color: #bcb3b1;
}

img {
  border: 0;
  vertical-align: text-bottom;
}

em {
  font-style: normal;
  font-weight: bold;
}

strong {
  font-weight: bold;
}

sup {
  line-height: 1;
  vertical-align: top;
  *vertical-align: super;
}

sub {
  line-height: 1;
  vertical-align: bottom;
  *vertical-align: sub;
}

table th,
table td {
  vertical-align: top;
}

input,
textarea {
  color: #333;
}

.mt00 {
  margin-top: 0px !important;
}

.mt05 {
  margin-top: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mr10 {
  margin-right: 10px !important;
}

.mr15 {
  margin-right: 15px !important;
}

.mr20 {
  margin-right: 20px !important;
}

.mr25 {
  margin-right: 25px !important;
}

.mr35 {
  margin-right: 35px !important;
}

.pl00 {
  padding-left: 0 !important;
}

.pl05 {
  padding-left: 5px !important;
}

.pl10 {
  padding-left: 10px !important;
}

.pl15px {
  padding-left: 15px !important;
}

.pl20 {
  padding-left: 20px !important;
}

.pl25 {
  padding-left: 25px !important;
}

.pl08Em {
  padding-left: 0.8em !important;
  /* /padding-left: 0 !important; */
}

.pr00 {
  padding-right: 0 !important;
}

.pr05 {
  padding-right: 5px !important;
}

.pr10 {
  padding-right: 10px !important;
}

.pr15 {
  padding-right: 15px !important;
}

.pr20 {
  padding-right: 20px !important;
}

.pr25 {
  padding-right: 25px !important;
}

.pr30 {
  padding-right: 30px !important;
}

.pr35 {
  padding-right: 35px !important;
}

.pr40 {
  padding-right: 40px !important;
}

.pt00 {
  padding-top: 0 !important;
}

.pt03 {
  padding-top: 3px !important;
}

.pt05 {
  padding-top: 5px !important;
}

.pt10 {
  padding-top: 10px !important;
}

.pt15 {
  padding-top: 15px !important;
}

.pt20 {
  padding-top: 20px !important;
}

.pt25 {
  padding-top: 25px !important;
}

.width50 {
  width: 50px !important;
}

.width70 {
  width: 70px !important;
}

.width85 {
  width: 85px !important;
}

.width100 {
  width: 100px !important;
}

.width130 {
  width: 130px !important;
}

.width150 {
  width: 150px !important;
}

.width170 {
  width: 170px !important;
}

.width180 {
  width: 180px !important;
}

.width190 {
  width: 190px !important;
}

.width216 {
  width: 216px !important;
}

.width235 {
  width: 235px !important;
}

.width250 {
  width: 250px !important;
}

.width255 {
  width: 255px !important;
}

.width280 {
  width: 280px !important;
}

.width310 {
  width: 310px !important;
}

.width340 {
  width: 340px !important;
}

.width340Right {
  width: 340px !important;
  margin: 0 0 0 auto;
}

.width340Center {
  width: 340px !important;
  margin: 0 auto;
}

.width400 {
  width: 400px !important;
}

.width400Right {
  width: 400px !important;
  margin: 0 0 0 auto;
}

.width400Center {
  width: 400px !important;
  margin: 0 auto;
}

.width470 {
  width: 470px;
}

.width480 {
  width: 480px;
}

.width480Right {
  width: 480px;
  margin: 0 0 0 auto;
}

.width480Center {
  width: 480px;
  margin: 0 auto;
}

.width600 {
  width: 600px;
}

.width690 {
  width: 690px !important;
}

.width600Right {
  width: 600px;
  margin: 0 0 0 auto;
}

.width660Right {
  width: 660px;
  margin: 0 0 0 auto;
}

.width600Center {
  width: 600px;
  margin: 0 auto;
}

.width800Center {
  width: 800px;
  margin: 0 auto;
}

.width100P {
  width: 100%;
}

.textCenter {
  text-align: center !important;
}

.textLeft {
  text-align: left !important;
}

.textRight {
  text-align: right !important;
}

.verticalTop {
  vertical-align: top !important;
}

.verticalBottom {
  vertical-align: bottom !important;
}

.verticalMiddle {
  vertical-align: middle !important;
}

.clear {
  clear: both;
}

.text-bold {
  font-weight: bold !important;
}

.text-large {
  font-size: 117% !important;
}

.text-small {
  font-size: 83% !important;
}

.text-primary {
  color: #df0068 !important;
}

.text-warning {
  color: #ff0000 !important;
}

.text-mute {
  color: #646464 !important;
}

.text-meta {
  color: #999999 !important;
}

/* == old settings ================================ */
.textDeepRed {
  color: #b90032;
}

.textLarge {
  font-size: 117%; /* 14px */
}

.textBold {
  font-weight: bold !important;
}

.important {
  color: #b80132;
}

.importantLarge {
  color: #b80132;
  font-size: 117%; /* 14px */
}

.pointColorA {
  color: #f60;
}

.pointColorB {
  color: #a4925f;
}

.leadTextA {
  font-size: 117%; /* 14px */
  font-weight: bold;
  color: #a4925f;
  text-align: center;
}
/* == old settings ================================ */

.price span.tax {
  font-size: 83%; /* 10px */
}

a.blank {
  padding-right: 16px;
  background: url(/shared/img/icon_blank.gif) right top no-repeat;
}

.courier {
  font-size: 150%;
  font-family: 'Courier New', Courier;
}

a.blankC {
  color: inherit;
}

a.noUnderLine {
  text-decoration: none;
}

img.bkankIconC4 {
  margin: 0;
  vertical-align: baseline;
}

.wordBreakAll {
  word-break: break-all;
}

/*  header
---------------------------------------------------------- */

p.userName {
  background: #ecebeb;
}

p.userName span {
  display: block;
  width: 960px;
  margin: 0 auto;
  padding: 3px 0;
  font-size: 83%; /* 10px */
  text-align: left;
}

p.userName span a:hover {
  color: #a59997;
}

div#header {
  position: relative;
  width: 960px;
  margin: 0 auto;
  text-align: left;
  border-bottom: 2px solid #f4a7bc;
  font-family: meiryo, sans-serif;
  zoom: 1;
  z-index: 30;
}

div#header.simple {
  height: 78px;
}

div#header h1.logo,
div#header p.logo {
  padding: 3px 0 13px 0;
}

div#header div.utility {
  position: absolute;
  top: 35px;
  right: 78px;
  padding: 0 0 12px 0;
  line-height: 1;
  z-index: 15;
}

div#header div.utility ul li {
  position: relative;
  float: left;
  padding: 0 8px 0 0;
  font-size: 90%;
  *zoom: 1;
  z-index: 1;
}

div#header ul#globalNav {
  clear: both;
  padding: 0 0 12px 0;
  line-height: 1;
}

div#header ul#globalNav li {
  position: relative;
  float: left;
  padding: 0 64px 0 0;
  *zoom: 1;
  z-index: 1;
}

div#header ul#globalNav.typeA li {
  padding: 0 64px 0 0;
}

div#header div.utility ul#login_cookie li.logout,
div#header div.utility ul#login_cookie li.login,
div#header div.utility ul#login_cookie li.member {
  display: none;
}

div#header ul#globalNav li .title,
div#header div.utility li .title {
  position: relative;
  display: block;
  height: 26px;
  z-index: 10;
}

div#header div.utility li.home .title {
  width: 74px;
}
div#header div.utility li.member .title {
  width: 76px;
}
div#header div.utility li.mypage .title {
  width: 61px;
}
div#header div.utility li.login .title {
  width: 50px;
}
div#header div.utility li.logout .title {
  width: 60px;
}
div#header div.utility li.customer .title {
  width: 92px;
}
div#header div.utility li.cart .title {
  width: 60px;
}
div#header div.utility li.corporate {
  margin: 0 6px;
}
div#header div.utility li.corporate .title {
  width: 55px;
}

div#header ul#globalNav li.home .title {
  width: 114px;
}
div#header ul#globalNav li.counseling .title {
  width: 108px;
}
div#header ul#globalNav li.check .title {
  width: 119px;
}
div#header ul#globalNav li.catalog .title {
  width: 87px;
}
div#header ul#globalNav li.onlineshop .title {
  width: 114px;
}
div#header ul#globalNav li.navi .title {
  width: 60px;
}
div#header ul#globalNav li.beauty .title {
  width: 76px;
}

div#header div.utility li .title img,
div#header ul#globalNav li .title img {
  position: absolute;
}

div#header div.utility li.dd.active .title img,
div#header ul#globalNav li.dd.active .title img {
  padding-bottom: 5px;
  background: #ffe2eb;
}

div#header div.utility .wrapper,
div#header ul#globalNav .wrapper {
  display: none;
  position: absolute;
  top: 28px;
  left: 0;
  width: 220px;
  background: url(/shared/img/bg_header_ballon_top.png) right top no-repeat;
  padding: 0;
  line-height: 1.6;
  z-index: 5;
}

div#header ul#globalNav .wrapper {
  top: 30px;
}

div#header div.utility .short .wrapper {
  width: 110px;
}

div#header div.utility .long .wrapper {
  width: 280px;
}

div#header ul#globalNav .short .wrapper {
  width: 170px;
}

div#header ul#globalNav .long .wrapper {
  width: 280px;
}

div#header div.utility .contents,
div#header ul#globalNav .contents {
  padding-left: 4px;
  background: url(/shared/img/bg_header_ballon_btm_left.png) left bottom
    no-repeat;
}

div#header div.utility .inner,
div#header ul#globalNav .inner {
  padding-bottom: 4px;
  background: url(/shared/img/bg_header_ballon_btm.png) right bottom no-repeat;
}

div#header div.utility .wrapper ul,
div#header ul#globalNav .wrapper ul {
  margin-left: -4px;
  padding: 4px 0 0 0;
  border-left: 1px solid #e7e0e0;
}

div#header div.utility .wrapper li,
div#header ul#globalNav .wrapper li {
  position: static;
  float: none;
  padding: 0 8px;
  background: #f7f4f4;
  border-right: 1px solid #e7e0e0;
  vertical-align: bottom;
}

div#header div.utility .wrapper li a,
div#header ul#globalNav .wrapper li a {
  display: block;
  width: auto;
  padding: 7px 0 7px 20px;
  background: url(/shared/img/icon_balloon_arrow.gif) left 9px no-repeat;
  background-color: transparent;
  border-bottom: 1px dotted #e7e0e0;
  text-decoration: none;
}

div#header div.utility .wrapper .last a,
div#header ul#globalNav .wrapper .last a {
  border: none;
}

div#header .blank {
  padding-left: 5px;
}

div#header ul#globalNav .blank {
  vertical-align: baseline;
}

div#header div.search {
  position: absolute;
  top: 90px;
  right: 0;
  width: 222px;
  background: url(/shared/img/bg_header_search.gif) no-repeat 0 0;
}

div#header div.search.focus {
  background-image: url(/shared/img/bg_header_search_on.gif);
}

div#header div.search form p {
  overflow: hidden;
  height: 26px;
  padding: 3px 10px 0 10px;
}

div#header div.search form input.text {
  width: 180px !important;
  margin: 0;
  padding: 2px 0 0 0;
  border: none;
  background: transparent;
  color: #7d7d7d;
}

div#header div.search form input.submit {
  position: absolute;
  top: 2px;
  right: 2px;
}

div#header div.brand {
  position: absolute;
  top: 35px;
  right: 0;
  zoom: 1;
}

div#header div.brand a:hover img {
  opacity: 0.75;
  filter: Alpha(Opacity=75);
}

div#header div.brand p.open {
}

div#brandDetails {
  position: absolute;
  display: none;
  top: 100px;
  width: 940px;
  left: 50%;
  margin: 0 0 0 -460px;
  padding: 0 0 5px 0;
  background: url(/shared/img/bg_brand_btm.png) no-repeat 0 100%;
  text-align: left;
  z-index: 100;
}

div#brandDetails div.inner {
  padding: 15px 20px;
  background: url(/shared/img/bg_brand_top.png) no-repeat 0 0;
}

div#brandDetails a {
  color: #fff;
}

div#brandDetails p.title {
  margin: 0 0 10px 0;
  font-weight: bold;
  color: #fff;
}

div#brandDetails p.close {
  position: absolute;
  bottom: 15px;
  right: 15px;
  padding: 0 0 0 20px;
  background: url(/shared/img/icon_close_brown.gif) no-repeat 0 50%;
}

div#brandDetails div.brandPrimary {
  float: left;
  width: 650px;
  padding: 0 0 50px 0;
}

div#brandDetails div.brandPrimary ul {
  overflow: hidden;
  _zoom: 1;
}

div#brandDetails div.brandPrimary ul li {
  float: left;
  width: 120px;
  margin: 0 10px 10px 0;
  color: #fff;
  font-size: 83%; /* 10px */
}

div#brandDetails div.brandPrimary ul li a,
div#brandDetails div.brandSecondary ul li a {
  text-decoration: none;
}

div#brandDetails a:hover img {
  opacity: 1;
  filter: Alpha(Opacity=100);
}

div#brandDetails div.brandPrimary p.all {
  position: absolute;
  left: 15px;
  bottom: 15px;
  width: 642px;
  height: 50px;
  background: url(/shared/img/bg_header_brand_all.gif) no-repeat 0 0;
  text-align: center;
}

div#brandDetails div.brandPrimary p.all a {
  display: block;
  width: 200px;
  height: 30px;
  line-height: 30px;
  margin: 10px auto 0 auto;
  text-align: center;
  text-decoration: none;
}

div#brandDetails div.brandPrimary p.all a span {
  padding: 0 0 0 15px;
  background: url(/shared/img/arrow_gray.gif) no-repeat 0 50%;
}

div#brandDetails div.brandSecondary {
  float: right;
  width: 250px;
  padding: 0 0 1em 0;
}

div#brandDetails div.brandSecondary ul li {
  margin: 0 0 10px 0;
}

div#brandDetails div.brandSecondary ul.smallBanner li {
  float: left;
  width: 77px;
  margin: 0 5px 5px 0;
  font-size: 83%; /* 10px */
}

div.memberBannerTop {
  width: 468px;
  border: solid 1px #ccc;
  margin: 0 auto;
}

div.memberBannerTop p.img {
  padding: 5px 8px 0;
}

div.memberBannerTop p.text {
  margin: 10px 12px 5px;
}

/*  topicPathArea
---------------------------------------------------------- */
div#topicUnit {
  text-align: center;
  background: #edeaea;
  border-bottom: 1px solid #dcd6d6;
  font-family: meiryo, sans-serif;
}

div#topicUnit.simple {
  border-bottom: 1px solid #bebcbc;
}
div#topicPathArea {
  background: #edeaea;
  text-align: left;
  width: 960px;
  margin: 0 auto;
}

div#topicPathArea p.topicPath {
  width: 800px;
  float: left;
  padding: 5px 0;
  color: #999;
  font-size: 83%; /* 10px */
}

div#topicPathArea p.topicPath a {
  color: #463937;
  text-decoration: underline;
}

div#topicPathArea p.topicPath a:hover {
  color: #a59997;
}

div#topicPathArea p.topicPath em {
  font-weight: normal;
  color: #666;
}

/*  footer
---------------------------------------------------------- */

div#footer {
  padding: 0 0 40px 0;
  background: #dcd6d6;
  text-align: left;
  font-family: meiryo, sans-serif;
}

div#footer a {
  color: #666;
  text-decoration: none;
}

div#footer a:hover {
  text-decoration: underline;
}

/* for webkit */
body:nth-of-type(1) div#footer a:hover {
  padding-bottom: 1px;
}

div#footer div.primary {
  background: #edeaea;
}

div#footer div.globalNav {
  padding: 14px 0 25px 0;
  font-size: 83%; /* 10px */
  line-height: 1.4;
}

div#footer div.globalNav p.wp {
  width: 960px;
  margin: 0 auto 13px auto;
  padding: 0 0 10px 0;
  border-bottom: 1px dotted #6e6b6b;
  font-size: 12px;
  font-weight: bold;
}

div#footer div.footerNav {
  width: 960px;
  margin: 0 auto;
  overflow: hidden;
}

div#footer ul.listCategory1 {
  width: 140px;
  float: left;
  margin: 0 24px 0 0;
}

div#footer ul.listCategory1 li {
  float: left;
  width: 140px;
  margin: 0 24px 0 0;
}

/* div#footer div.globalNav ul li.last {
	width: 80px;
	margin: 0;
}
 */

div#footer ul.listCategory2 {
  width: 140px;
  float: left;
  margin: 0 0 5px 0;
}
div#footer ul.listCategory2 li {
  float: left;
  width: 140px;
  margin: 0 0 5px 0;
}

div#footer div.globalNav ul li p {
  margin: 0 0 10px 0;
}

div#footer div.globalNav ul li a {
  font-weight: bold;
}

div#footer div.globalNav ul ul {
  width: auto;
  margin: 10px 0 0 0;
}

div#footer div.globalNav ul ul li {
  width: auto;
  height: auto;
  float: none;
  margin: 5px 0 0 0;
  padding: 0 0 0 7px;
  background: url(/shared/img/arrow_gray_v2.gif) no-repeat 0 0.5em;
}

div#footer div.globalNav ul ul li a {
  font-weight: normal;
}

div#footer div.globalNav ul.other {
  margin-top: 10px;
}

div#footer div.globalNav ul.other li {
  padding-left: 0;
  background: none;
}

div#footer div.globalNav ul.other li a {
  font-weight: bold;
}

div#footer div.globalNav .blank {
  padding-left: 5px;
}

div#footer p.anchor {
  text-align: right;
}

div#footer div.utility {
  width: 960px;
  margin: 0 auto;
  padding: 15px 0;
}

div#footer div.utility ul li {
  float: left;
  margin: 0 10px 0 0;
  padding: 0 0 0 0;
  font-size: 83%; /* 10px */
  line-height: 1.2;
}

div#footer p.aboutPrint {
  margin: -1.5em 0 1.5em 0;
  text-align: right;
}

div#footer p#copyright {
  padding: 15px 0 0 0;
}

div#footer p.footerTagline {
  text-align: right;
  margin: -15px 0 0 0;
}

div#footer p.footerTagline span {
  padding: 2px 2px 4px 2px;
  border: 1px solid #848381;
  color: #666;
  font-size: 83%;
}

p.goPageTop {
  position: fixed;
  _position: relative;
  bottom: 0;
  right: 0;
  z-index: 55;
}

p.goPageTop a:hover img {
  opacity: 0.75;
  filter: Alpha(Opacity=75);
}

/*  sns
---------------------------------------------------------- */

div.sns {
  position: absolute;
  top: 15px;
  right: 15px;
}

div.secondary div.sns,
div#aside div.sns {
  width: auto;
  margin: 0 0 1em 0;
}

div.sns div.twitter,
div.sns div.facebook,
div.sns div.mixi,
div.sns div.google,
div.sns div.addthis_toolbox {
  float: left;
}
div.sns div.twitter {
  _overflow: hidden;
  _width: 70px;
  margin: 0 15px 0 0;
}
div.sns div.facebook {
  _width: 72px;
  margin: 0 10px 0 0;
  height: 20px;
}
div.sns div.mixi {
  overflow: hidden;
  width: 75px;
}
div.sns div.google {
  margin: -2px 10px 0 0;
  overflow: hidden;
  width: 79px;
}
div.sns div.addthis_toolbox {
  margin: 0 0 0 0;
  overflow: hidden;
  width: 50px;
}

div#footer div.sns {
  width: 960px;
  margin: 0 auto;
}

div#footer div.sns div.addthis_toolbox {
  float: right;
  padding: 5px 0 0 0;
}

div#footerSns {
  width: 150px;
  float: right;
}
div#footerSns p {
  text-align: right;
  padding: 3px 0;
}
div#footerSns p a:hover img {
  opacity: 0.75;
  filter: Alpha(Opacity=75);
}

/*  miniCart
---------------------------------------------------------- */

div#miniCart {
  _position: relative;
  width: 965px;
  background: url(/shared/img/bg_cart.png) no-repeat 0 0;
  text-align: left;
  z-index: 50;
}

div#miniCart em {
  font-size: 117%; /* 14px */
}

div#miniCart span.tax {
  font-size: 83%; /* 10px */
}

div#miniCart div.miniCartTotal {
  padding: 12px 15px;
  color: #fff;
}

div#miniCart div.miniCartTotal p.total {
  float: left;
  margin: 0 10px 0 0;
  padding: 0 0 0 25px;
  background: url(/shared/img/icon_cart.gif) no-repeat 0 50%;
}

div#miniCart div.miniCartTotal p.total span.title {
  font-weight: bold;
}

div#miniCart div.miniCartTotal p.total span.separator {
  padding: 0 3px;
  color: #da7a93;
}

div#miniCart div.miniCartTotal p.button {
  overflow: hidden;
  float: left;
  *display: inline;
  height: 24px;
  background: url(/shared/img/btn_minicart.gif) 0 0 no-repeat;
}

div#miniCart div.miniCartTotal p.button button {
  display: block;
  width: 100%;
  *width: 110px;
  height: 100%;
  padding: 0 20px 2px 15px;
  border: none;
  background: transparent url(/shared/img/btn_minicart.gif) 100% -24px no-repeat;
  color: #fff;
  text-align: center;
  cursor: pointer;
}

div#miniCart div.miniCartTotal p.button:hover,
div#miniCart div.miniCartTotal p.button:hover button {
  background-image: url(/shared/img/btn_minicart_on.gif);
}

div#miniCart div.miniCartTotal p.guide {
  right: 35px;
}

div#miniCart div.miniCartTotal p.guide a:hover {
  opacity: 0.75;
  filter: Alpha(Opacity=75);
}

div#miniCart div.miniCartTotal p.open {
  right: 15px;
}

div#miniCart div.miniCartContents div.carousel {
  padding: 15px;
}

div#miniCart div.miniCartContents div.carousel div.jcarousel-clip {
  width: 870px;
}

div#miniCart div.miniCartContents div.carousel div.jcarousel-clip li {
  width: 160px;
}

div#miniCart div.miniCartContents div.carousel div.jcarousel-clip p {
  padding: 0pt 7px;
}

div#miniCart div.miniCartContents div.carousel div.jcarousel-next {
  top: 50px;
  right: 15px;
  background-image: url(/shared/img/nav_pink_01_next.gif);
}

div#miniCart div.miniCartContents div.carousel div.jcarousel-prev {
  top: 50px;
  left: 15px;
  _left: -15px;
  background-image: url(/shared/img/nav_pink_01_prev.gif);
}

div#miniCart div.miniCartContents div.carousel div.jcarousel-next:hover {
  background-image: url(/shared/img/nav_pink_01_next_on.gif);
}

div#miniCart div.miniCartContents div.carousel div.jcarousel-prev:hover {
  background-image: url(/shared/img/nav_pink_01_prev_on.gif);
}

div#miniCart.load {
  position: fixed;
  left: 50%;
  bottom: 0;
  margin: 0 0 0 -482px;
}

div#miniCart.load div.miniCartContents {
  display: none;
}

div#miniCart.load div.miniCartTotal p.guide,
div#miniCart.load div.miniCartTotal p.open {
  position: absolute;
  top: 15px;
}

div#miniCart.notScroll div.miniCartContents div.carousel div.jcarousel-prev,
div#miniCart.notScroll div.miniCartContents div.carousel div.jcarousel-next {
  display: none !important;
}

/*  modal window
---------------------------------------------------------- */
.spInfo {
  margin-top: 20px;
  padding: 10px;
  border: 1px solid #edbfcc;
}

.spInfo .txt {
  float: left;
  width: 640px;
  text-align: right;
}

.modalWindow .spInfo .txt {
  width: 320px;
  text-align: left;
}

.spInfo .img {
  float: right;
  width: 120px;
  text-align: right;
}
/*  body
---------------------------------------------------------- */

div#body {
  position: relative;
  width: 960px;
  min-height: 400px;
  margin: 0 auto;
  padding: 15px 15px 40px 15px;
  text-align: left;
}

div#body > div.first-child,
div#body div.primary > *.first-child,
div#body div.secondary > *.first-child,
div#body div#main > *.first-child,
div#body div#aside > *.first-child,
div#body > div:first-child,
div#body div.primary > *:first-child,
div#body div.secondary > *:first-child,
div#body div#main > *:first-child,
div#body div#aside > *:first-child {
  margin-top: 0 !important;
}

div#body div.primary,
div#body div#main {
  float: left;
  width: 700px;
  margin: 20px 0 0 0;
}

div#body div#aside {
  float: right;
  width: 240px;
  margin: 40px 0 0 0;
}

div#body div.secondary {
  float: right;
  width: 240px;
  margin: 20px 0 0 0;
}

div#body div.secondary p.banner,
div#body div#aside p.banner {
  margin: 10px 0 0 0;
}

div#body div.secondary p.banner a:hover img,
div#body div#aside p.banner a:hover img {
  opacity: 0.75;
  filter: Alpha(Opacity=75);
}

div#body div.secondary p.mobile,
div#body div#aside p.mobile {
  overflow: hidden;
  padding: 3px;
  border: 1px solid #ccc;
}

div#body div#aside p.mobile span.qr {
  display: block;
  float: left;
  padding-right: 3px;
}

div#body div#aside p.mobile img {
  float: left;
}

div#body div.login {
  background: #f8e5ea;
}

div#body div.myAccount h2 {
  position: relative;
  width: 210px;
  _margin: 0 -16px !important;
  top: -16px;
  left: -16px;
  _left: 0 !important;
  background: #db8098 url(/shared/img/bg_aside_myaccount.gif) no-repeat 0 0;
}

div#body div.myAccount span.roundTl,
div#body div.myAccount span.roundTr {
  display: none;
}

div#body div.myAccount span.roundTl {
  background-position: -10px -10px;
}

div#body div.myAccount span.roundTr {
  background-position: 0 -10px;
}

div#body div.asidePoint {
  overflow: hidden;
  _overflow: visible;
}

div#body div.asidePoint div.point {
  font-size: 83%; /* 10px */
  line-height: 1.3;
}

div#body div.asidePoint div.coupon {
  margin: 10px -15px 0 -15px;
  padding: 10px 15px 0 15px;
  border-top: 5px solid #fff;
  font-size: 10px;
  *font-size: 83%; /* 10px */
  line-height: 1.3;
}

div#body div.asidePoint ul.link {
  margin: 5px 0 0 0;
}

div#body div.asidePoint ul.link li {
  background-position: 0 45%;
}

div#body div.asidePoint .amount {
  width: 103px;
  height: 20px;
  padding: 0 3px 5px 0;
  background: url(/shared/img/bg_aside_point.gif) no-repeat 100% 0;
  color: #fff;
  text-align: right;
  vertical-align: bottom;
}

div#body div.asidePoint .amount em {
  font-size: 160%; /* 16px */
}

/* for Chorome & Firefox */
body:nth-of-type(1) div#body div.asidePoint .amount {
  line-height: 20px;
}

body:nth-of-type(1) div#body div.asidePoint .amount em {
  font-size: 150%;
  font-family: Arial, Helvetica, sans-serif;
}

div#body div.asidePoint .number {
  color: #999;
}

div#body div.asidePoint dl dt {
  float: left;
  width: 100px;
  padding-top: 5px;
}

div#body div.asidePoint dl dd {
  float: right;
}

div#body div.asidePoint table {
  width: 100%;
}

div#body div.asidePoint table th {
  padding: 0 0 5px 0;
}

div#body div.asidePoint table thead th {
  padding: 10px 0 5px 0;
  color: #ca4165;
  font-weight: bold;
}
div#body div.asidePoint p.best3 {
  padding: 10px 0 5px 0;
  color: #ca4165;
  font-weight: bold;
}

div#body div.asidePoint div.coupon table em {
  font-size: 120%; /* 12px */
}

div#body div.secondary ul.nav,
div#body div#aside ul.nav {
  margin: -10px 0 0 0;
}

div#body div.secondary ul.nav li,
div#body div#aside ul.nav li {
  margin: 5px 0 0 0;
  padding: 5px 0 0 0;
}

div#body div#aside ul.fullCatNav li span {
  display: block;
  padding: 0 0 0 20px;
  background: url(/shared/img/arrow_red_large.gif) no-repeat 0 50%;
  _zoom: 1;
}

div#body div.secondary ul.nav li.border,
div#body div#aside ul.nav li.border {
  margin: 10px 0 0 0;
  padding: 10px 0 0 0;
  background: url(/shared/img/bg_line_pink.gif) repeat-x 0 0;
}

div#body div#aside ul.nav li a {
  display: block;
  padding: 0 0 0 20px;
  background: url(/shared/img/arrow_red_large.gif) no-repeat 0 50%;
  _zoom: 1;
}

div#body div#aside ul.fullCatNav li ul.link {
  margin: 5px 0 0;
}

div#body div#aside ul.nav li ul li {
  background: url(/shared/img/arrow_gray.gif) no-repeat scroll 0 0.4em
    transparent;
  margin: 5px 0 0 5px;
  padding: 0 0 0 0;
}

div#body div#aside ul.nav li ul li a {
  background: url(/shared/img/arrow_gray.gif) no-repeat scroll 0 0.4em
    transparent;
  /*background: none;*/
  padding: 0 0 0 15px;
}

div#body div.secondary div.map,
div#body div#aside div.map {
  margin: -10px -15px 0 -15px;
}

div#body div#aside div.noBottomRound {
  padding-bottom: 0;
}

div#body div#aside div.noBottomRound span.roundBl,
div#body div#aside div.noBottomRound span.roundBr {
  display: none;
}

/*  brandFeature  20141023
---------------------------------------------------------- */
div#body div.topicsTab div#topics div.brandFeature {
  margin: 0 auto 15px;
  width: 900px;
}

div#body div.topicsTab div#topics div.brandFeature div.roundTopicColumn {
  background-color: #fff;
  position: relative;
  min-height: 200px;
}

div#body
  div.topicsTab
  div#topics
  div.brandFeature
  div.roundTopicColumn
  > span.roundTl,
div#body
  div.topicsTab
  div#topics
  div.brandFeature
  div.roundTopicColumn
  > span.roundTr,
div#body
  div.topicsTab
  div#topics
  div.brandFeature
  div.roundTopicColumn
  > span.roundBl,
div#body
  div.topicsTab
  div#topics
  div.brandFeature
  div.roundTopicColumn
  > span.roundBr {
  background-image: url(/shared/products/img/bg_topics_round_pink.png);
  background-repeat: no-repeat;
  height: 10px;
  position: absolute;
  width: 10px;
  z-index: 5;
}

div#body
  div.topicsTab
  div#topics
  div.brandFeature
  div.roundTopicColumn
  div#brandContents {
  border: none;
  margin: 0;
  padding: 0;
}

div#body
  div.topicsTab
  div#topics
  div.brandFeature
  div.roundTopicColumn
  div#brandContents
  div.column {
  width: 100%;
  float: none;
  margin: 0 0 20px 0;
}

/*  Print
---------------------------------------------------------- */

body.print {
  min-width: 0;
}

body.print div#header {
  width: 700px;
}

body.printWide div#header {
  width: 960px;
}

body.print div#header p.logo,
body.printWide div#header p.logo {
  padding: 20px 0;
}

body.print div#header p.close,
body.printWide div#header p.close {
  position: absolute;
  top: 26px;
  right: 0;
}

body.print div#body,
body.print div#body div#main {
  width: 700px;
}

body.print div#footer div.utility {
  width: 700px;
  padding-top: 8px;
}

body.printWide div#footer div.utility {
  padding-top: 8px;
}

body.print div#footer div.utility p#copyright,
body.printWide div#footer div.utility p#copyright {
  padding-top: 0;
}

/*  Clearfix
---------------------------------------------------------- */

div#header ul:after,
div#header div.search:after,
div#body:after,
div#footer:after,
div#footer ul:after,
div#miniCart div.miniCartTotal:after,
div#body div.asidePoint dl:after,
.clearfix:after,
.group:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
}

div#header ul,
div#header div.search,
div#body,
div#footer,
div#footer ul,
div#miniCart div.miniCartTotal,
div#body div.asidePoint dl,
.clearfix,
.group {
  display: inline-block;
}

/*\*/
* html div#header ul,
* html div#header div.search,
* html div#body,
* html div#footer,
* html div#footer ul,
* html div#miniCart div.miniCartTotal,
* html div#body div.asidePoint dl,
* html .clearfix,
* html .group {
  height: 1%;
}

div#header ul,
div#header div.search,
div#body,
div#footer,
div#footer ul,
div#miniCart div.miniCartTotal,
div#body div.asidePoint dl,
.clearfix,
.group {
  display: block;
}

/* ヘッダー・フッター改修 2019
---------------------------------------------------------- */

/* ポップアップオーバーレイ */
.popupOverlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 3;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.9);
  overflow-y: auto;
  overflow-x: hidden;
  text-align: center;
  opacity: 0;
  -moz-opacity: 0;
  -khtml-opacity: 0;
  -webkit-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -ms-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
.popupOverlay-on {
  width: 100%;
  -moz-opacity: 0.5;
  -khtml-opacity: 0.5;
  opacity: 0.5;
}

/* ヘッダー */
.header2019 {
  width: auto;
  background-color: #fff;
  position: relative;
  z-index: 20;
  border-bottom: 1px solid #e6e6e6;
}

.header2019 *,
.header2019 *:focus {
  -webkit-text-size-adjust: none;
  outline: none;
}

.header2019_top,
.header2019_bottom_inner {
  width: 960px;
  margin: 0 auto;
  position: relative;
}

.header2019_top_left {
  margin-top: 20px;
  float: left;
}

.header2019_top_left li {
  float: left;
  margin-right: 25px;
}

.header2019_top_right {
  margin-top: 20px;
  float: right;
}

.header2019_top_right li {
  float: right;
  margin-left: 25px;
}

.header2019_top_left li,
.header2019_top_left li a,
.header2019_top_right li a {
  text-decoration: none;
  color: #808080;
  font-size: 13px;
}

.header2019_top_left li a:hover,
.header2019_top_right li a:hover {
  text-decoration: underline;
}

.header2019_top_logo {
  /* text-align: center; */
  padding: 4px 0 14px;
  width: 130px;
  margin: auto;
}

.header2019_top_logo a {
  display: inline-block;
  margin: auto;
}

.header2019_top_logo img {
  height: 56px;
  /* display: block; */
  /* margin: auto; */
}

.header2019_bottom {
  border-top: 1px solid #e6e6e6;
  height: 44px;
}

.header2019_bottom_left {
  margin: 0;
  padding: 0;
  float: left;
  position: relative;
}

.header2019_bottom_left_item {
  padding: 0;
  float: left;
}

.header2019_bottom_left_item_link,
.header2019_bottom_left_item_link:active,
.header2019_bottom_left_item_link:link,
.header2019_bottom_left_item_link:visited,
.header2019_bottom_left_item_link:hover {
  font-weight: bold;
  font-size: 14px;
  color: #000000;
  padding: 0 17px;
  text-decoration: none;
  display: block;
  height: 44px;
}

.header2019_bottom_left_item_link span {
  display: block;
  border-bottom: 2px solid #fff;
  padding-top: 2px;
  line-height: 40px;
  height: 40px;
}

.header2019_bottom_left_item:hover .header2019_bottom_left_item_link {
  color: #fff;
  background-color: #df0068;
}

.header2019_bottom_left_item-active .header2019_bottom_left_item_link {
  color: #df0068;
}

.header2019_bottom_left_item-active .header2019_bottom_left_item_link span,
.header2019_bottom_left_item:hover .header2019_bottom_left_item_link span {
  border-bottom: 2px solid #df0068;
}

.header2019_bottom_left_item:hover .header2019_bottom_left_item_link {
  color: #fff;
  background-color: #df0068;
}

.header2019_bottom_right {
  margin: 0;
  padding: 0;
  float: right;
}

.header2019_bottom_right_item {
  margin-left: 30px;
  float: right;
  padding: 0;
  height: 44px;
}

.header2019_bottom_right_item a {
  font-size: 10px;
  color: #000;
  text-decoration: none;
  text-align: center;
  line-height: 1.7;
  vertical-align: top;
  padding-top: 6px;
  display: block;
}

.header2019_bottom_right_item a:link,
.header2019_bottom_right_item a:visited {
  color: #000;
}

.header2019_bottom_right_item > a > img {
  height: 18px;
}

.header2019_bottom_right_item a img {
  display: block;
  margin: 0 auto;
}

.header2019_bottom_right_item .header2019_search_content_close img {
  width: 28px;
  height: 28px;
}

.header2019_bottom_right_item a:hover {
  color: #000;
  text-decoration: none;
}

.header2019_bottom_right_search-active a,
.header2019_bottom_right_search-active a:hover {
  color: #fff;
}

.header2019_bottom_right_search-active .header2019_search_button span {
  color: #fff;
}

.header2019_bottom_right_cart {
  position: relative;
}

.header2019_bottom_right_cart_count {
  color: #fff;
  background-color: #df0068;
  height: 16px;
  line-height: 16px;
  min-width: 8px;
  text-align: center;
  padding: 0 4px;
  border-radius: 50% 50%;
  font-size: 10px;
  text-decoration: none;
  position: absolute;
  right: -5px;
  top: 0px;
}

.header2019_bottom_right_rebuy {
  margin-left: 20px;
}

.header2019_bottom_right_search {
  margin: 0;
  width: 70px;
  text-align: center;
}

.header2019_bottom_right_search-active {
  background-color: #df0068;
}

/* メガメニュー */
.header2019_megamenu {
  display: block;
  position: absolute;
  top: 44px;
  left: 0;
  width: 0;
  overflow: hidden;
  z-index: 999;
  background-color: #fff;
  text-align: left;
  border-top: 1px solid #e6e6e6;
}

.header2019_bottom_left_item:hover .header2019_megamenu {
  width: 960px;
  transition: 0.5s;
  -moz-box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.2);
}

.header2019_megamenu_inner {
  padding: 30px;
  width: 900px;
  display: table;
  border-collapse: collapse;
  margin: 30px;
}

.header2019_megamenu_inner .eqHeight {
  display: table-cell;
  vertical-align: top;
  float: none;
}

.header2019_megamenu_l1 {
  padding: 0;
  margin: 0;
  float: left;
  min-width: 130px;
  padding-right: 30px;
  font-weight: bold;
}

.header2019_megamenu_l1 li,
.header2019_megamenu_l2 li {
  padding: 5px 0;
}

.header2019_megamenu_l1 a {
  color: #000;
  font-size: 14px;
  text-decoration: none;
}

.header2019_megamenu_l1 a:link,
.header2019_megamenu_l1 a:visited {
  color: #000;
}

.header2019_megamenu_l1 a:hover,
.header2019_megamenu_l2 a:hover {
  text-decoration: underline;
  color: #000;
}

.header2019_megamenu_l2 {
  padding-left: 30px;
  margin-left: 30px;
  float: left;
  border-left: 1px solid #e6e6e6;
  min-width: 155px;
}

.header2019_megamenu_l2 li a {
  color: #000;
  font-size: 13px;
  text-decoration: none;
}

.header2019_megamenu_bannerlist1,
.header2019_megamenu_bannerlist2 {
  padding-left: 30px;
  margin-left: 30px;
  float: right;
  border-left: 1px solid #e6e6e6;
}

.header2019_megamenu_bannerlist1 {
  min-width: 382px;
  width: 382px;
}

.header2019_megamenu_bannerlist1-oneCol {
  min-width: 176px;
  width: 176px;
}

.header2019_megamenu_bannerlist2 {
  width: 314px;
  padding-left: 10px;
  padding-right: 10px;
}

.header2019_megamenu_bannerlist_title {
  color: #808080;
  font-size: 13px;
  font-weight: bold;
  padding: 5px 0 10px;
}

.header2019_megamenu_bannerlist_left {
  float: left;
}

.header2019_megamenu_bannerlist_right {
  float: left;
  margin-left: 30px;
}

.header2019_megamenu_bannerlist2 .header2019_megamenu_bannerlist_right {
  margin-left: 10px;
}

.header2019_megamenu_bannerlist1 .header2019_megamenu_bannerlist_image {
  max-width: 176px;
  margin-bottom: 15px;
}

.header2019_megamenu_bannerlist1 .header2019_megamenu_bannerlist_image img {
  max-width: 176px;
}

.header2019_megamenu_bannerlist_text {
  max-width: 176px;
}

.header2019_megamenu_bannerlist_text a {
  color: #000 !important;
  font-size: 13px;
  text-decoration: none;
}

.header2019_megamenu_bannerlist_text a:hover {
  text-decoration: underline;
  color: #000 !important;
}

.header2019_megamenu_bannerlist2 .header2019_megamenu_bannerlist_left,
.header2019_megamenu_bannerlist2 .header2019_megamenu_bannerlist_right {
  text-align: center;
}

.header2019_megamenu_bannerlist2 a img {
  max-width: 150px;
  width: auto;
  margin: 0 auto 12px;
}

.header2019_megamenu_bannerlist2 a img.andmore_brand {
  border-radius: 100px;
}

.header2019_megamenu_button {
  margin-top: 0;
}

.header2019_megamenu_button-first {
  margin-top: 30px;
}

.header2019_megamenu_button a {
  color: #df0068 !important;
  font-size: 13px;
  border: 1px solid #df0068;
  border-radius: 38px;
  text-align: center;
  height: 38px;
  line-height: 38px;
  background: url('/shared/assets/img/arrow1.png') no-repeat 144px center #fff;
  display: block;
  text-decoration: none;
  font-weight: normal;
}

.header2019_megamenu_button a:hover,
.header2019_megamenu_button-active a {
  color: #fff !important;
  background: url('/shared/assets/img/arrow2.png') no-repeat 144px center
    #df0068;
  text-decoration: none;
}

/* 検索 */
.header2019_search_content {
  display: block;
  position: absolute;
  top: 45px;
  left: 40px;
  width: 880px;
  height: 0;
  overflow: hidden;
  z-index: 99;
  background-color: #fff;
  transition: 0.5s;
}

.header2019_search_content ::placeholder {
  color: #999;
  opacity: 1;
}

.header2019_search_content :-ms-input-placeholder {
  color: #999;
}

.header2019_search_content ::-ms-input-placeholder {
  color: #999;
}

.header2019_bottom_right_search-active .header2019_search_content {
  /* height: 346px; */
  height: auto;
  transition: 0.5s;
  -moz-box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.2);
}

.header2019_search_content_inner {
  padding: 30px;
  text-align: left;
  position: relative;
}

.header2019_search_content_close {
  position: absolute;
  top: 20px;
  right: 20px;
}

.header2019_search_content_close a {
  padding: 0;
}

.header2019_search_content_title {
  font-size: 16px;
  font-weight: bold;
  color: #000;
  margin-bottom: 35px;
}

.header2019_search_content_subtitle {
  font-size: 14px;
  font-weight: bold;
  color: #000;
  margin-top: 30px;
  margin-bottom: 10px;
}

.header2019_search_content_keyword {
  position: relative;
}

input.header2019_search_content_keyword_input {
  width: 100%;
  width: calc(100% - 30px);
  font-size: 14px;
  padding: 10px 30px 10px 0 !important;
  border: 0 none;
  border-bottom: 1px solid #000;
  margin: 0;
}

.header2019_search_content_keyword_submit {
  position: absolute;
  right: 0;
  top: 10px;
}

.header2019_search_content_keyword_list {
  overflow: hidden;
  width: 100%;
  margin: 0;
  position: absolute;
  /* top: 43px; */
  left: 0;
}

.header2019_search_content_keyword_list_inner {
}

.header2019_search_content_keyword_list_inner ul {
  display: none;
  width: auto;
  border: 1px solid #000 !important;
  border-top: none !important;
  background: #fff !important;
  color: #333 !important;
  text-align: left;
  z-index: 10;
  position: relative;
}

.header2019_search_content_keyword_list_inner ul:empty {
  height: 0;
}

.header2019_search_content_keyword_list_inner ul li {
  cursor: pointer;
  padding: 2px 0;
  padding-left: 30px;
  background-image: url('/shared/assets/img/icon_search_submit_gray.png');
  background-position: 6px 50%;
  background-repeat: no-repeat;
  background-size: 16px;
}

.header2019_search_content_keyword_list_inner ul li:nth-child(2n) {
  background-color: #eee;
}

.header2019_search_content_keyword_list_inner ul.searchHistory li {
  /* 検索履歴用アイコン（例：親要素に.searchHistory付与） */
  background-image: url('/shared/assets/img/icon_search_history_gray.png');
}

.header2019_search_content_prod_list {
  width: 100%;
  margin: 0;
  padding: 0;
}

.header2019_search_content_prod_list li {
  margin: 0 10px 0 0;
  float: left;
}

.header2019_search_content_keyword_list_inner li a {
  text-decoration: none;
  padding: 3px 6px;
  display: block;
  text-align: left;
  /* border: 1px solid #ccc; */
  color: #000;
  font-size: 14px;
  white-space: nowrap;
  line-height: 1.6;
  font-weight: normal;
  vertical-align: bottom;
}

.header2019_search_content_prod_list li a {
  text-decoration: none;
  padding: 3px 6px;
  display: block;
  text-align: left;
  border: 1px solid #ccc;
  color: #000;
  font-size: 14px;
  white-space: nowrap;
  line-height: 1.6;
  font-weight: normal;
  vertical-align: bottom;
}

.header2019_search_content_keyword_list_inner li a:hover {
  font-weight: bold !important;
  color: #000 !important;
}

.header2019_search_content_prod_list li a:hover {
  background-color: #df0068 !important;
  color: #fff !important;
}

.header2019_search_content_keyword_list_inner::-webkit-scrollbar {
  height: 18px;
}

.header2019_search_content_keyword_list_inner::-webkit-scrollbar-track {
  background-color: #fff;
  border-radius: 0px;
  border-bottom: 4px solid #ccc;
}

.header2019_search_content_keyword_list_inner::-webkit-scrollbar-thumb {
  background-color: #fff;
  border-radius: 0px;
  border-bottom: 4px solid #000;
}

.header2019 .headerOverlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 120px;
  z-index: 1000;
}

.header2019 .headerOverlay-on {
  width: 100%;
}

/* SNSシェア */
.sns2019 {
  width: 200px;
  padding: 16px 0;
  float: right;
  text-align: right;
}

.sns2019 a {
  margin-left: 5px;
}

.sns2019 img {
  width: 25px;
  height: 25px;
}

.sns2019 span {
  margin-right: 10px;
  background: url('/shared/assets/img/icon_share.png') no-repeat left center
    transparent;
  padding-left: 25px;
}

.sns2019 a,
.sns2019 span {
  display: inline-block;
  vertical-align: top;
  height: 25px;
  line-height: 25px;
  color: #333;
}

.sns2019 a img {
  vertical-align: middle;
}

/* フッター */
.footer2019 {
  padding: 0;
  background: #fff;
  border-top: 1px solid #e6e6e6;
}

.footer2019:after {
  content: '';
}

.footer2019_menu {
  padding: 35px 0 60px 0;
  background: #fff;
  width: 960px;
  margin: 0 auto;
  text-align: left;
}

.footer2019_menu_left,
.footer2019_menu_left_item_l1 {
  margin: 0;
  width: auto;
  float: left;
}

.footer2019_menu_left {
  margin: 0 40px 0 0;
}

.footer2019_menu_left_item_l1 a {
  font-size: 15px;
  color: #000 !important;
  font-weight: bold;
  text-decoration: none;
}

.footer2019_menu_left_item_l1 a:hover {
  text-decoration: underline;
  color: #000;
}

.footer2019_menu_left_item_l1 ul {
  margin: 15px 0 0 0;
}

.footer2019_menu_left_item_l2 {
  float: none;
  padding: 5px 0;
  margin: 0;
  background: transparent;
}

.footer2019_menu_left_item_l2 a {
  font-size: 13px;
  font-weight: normal;
}

.footer2019_menu_right {
  width: auto;
  float: right;
  margin: 0;
  color: #333;
}

.footer2019_menu_right li {
  float: none;
  width: auto;
  margin: 0 0 15px;
  padding: 0;
}

.footer2019_menu_right li a,
.footer2019_menu_right li a:link,
.footer2019_menu_right li a:visited {
  font-weight: bold;
  font-size: 15px;
  text-decoration: none;
  color: #000;
}

.footer2019_menu_right li a:hover {
  text-decoration: underline;
  color: #000;
}

.footer2019_menu_right .footer2019_menu_right_sns {
  margin-top: 30px;
  margin-bottom: 30px;
  font-size: 13px;
  font-weight: bold;
}

.footer2019_menu_right_sns img {
  margin-right: 5px;
  margin-top: 10px;
}

.footer2019_menu_right_sns img.lastItem {
  margin-right: 0;
}

.footer2019_utility {
  width: 100%;
  padding: 0;
}

.footer2019_utility ul {
  width: 960px;
  margin: 0 auto;
  padding: 20px 0;
  text-align: center;
}

.footer2019_utility ul li {
  float: none;
  display: inline-block;
  font-size: 12px;
  border-left: 1px solid;
  color: #000;
  padding: 0 15px;
  margin: 0;
  line-height: 1em;
}

.footer2019_utility ul li:first-child {
  border: 0 none;
}

.footer2019_utility ul li a {
  color: #000;
  text-decoration: none;
}

.footer2019_utility ul li a:hover {
  text-decoration: underline;
}

.footer2019_copyright {
  background-color: #000;
  color: #fff;
  padding: 15px;
  font-size: 10px;
  text-align: center;
  font-weight: bold;
}

.header2019 .exLink,
.footer2019 .exLink {
  background: url('/shared/assets/img/icon_link_window_gray.png') no-repeat
    right center transparent;
  background-size: 14px 10px;
  padding-right: 18px;
  min-height: 10px;
}

a.header2019_print_close {
  color: #333;
  font-family: inherit;
  -webkit-appearance: none;
  cursor: pointer;
  text-decoration: none;
  text-align: center;
  padding: 0;
  font-style: normal;
  position: absolute;
  top: 15px;
  right: 20px;
  text-shadow: none;
  width: auto;
  height: auto;
  line-height: 35px;
  font-size: 60px;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  -o-transition: -o-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease,
    -o-transform 0.3s ease;
  border: 0;
  background: none;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  z-index: 100;
}

#topicUnit.custom2019 {
  background: #fff;
  border-top: 1px solid #ccc;
  border-bottom: 0 none;
}

#topicUnit.custom2019 #topicPathArea p.topicPath {
  padding: 20px 0;
  color: #333;
  font-size: 10px;
  width: 750px;
}

#topicUnit.custom2019 #topicPathArea p.topicPath a,
#topicUnit.custom2019 #topicPathArea p.topicPath a:hover {
  color: #df0068;
  text-decoration: underline;
}

#topicUnit.custom2019 #topicPathArea p.topicPath em {
  color: #333;
}

/**/
